<?php
/**
 * @file
 * materio_content_types.field_group.inc
 */

/**
 * Implements hook_field_group_info().
 */
function materio_content_types_field_group_info() {
  $export = array();

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_4|node|materiau|cardbig';
  $field_group->group_name = 'group_4';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'materiau';
  $field_group->mode = 'cardbig';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'side 4',
    'weight' => '3',
    'children' => array(
      0 => 'field_company_fab',
      1 => 'field_company_distrib',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'side 4',
      'instance_settings' => array(
        'classes' => 'side group-4 field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_4|node|materiau|cardbig'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_base|node|breve|form';
  $field_group->group_name = 'group_base';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'breve';
  $field_group->mode = 'form';
  $field_group->parent_name = 'group_htabs';
  $field_group->data = array(
    'label' => 'Contenus',
    'weight' => '8',
    'children' => array(
      0 => 'body',
      1 => 'field_source',
      2 => 'title_field',
    ),
    'format_type' => 'htab',
    'format_settings' => array(
      'label' => 'Contenus',
      'instance_settings' => array(
        'required_fields' => 1,
        'classes' => ' group-base field-group-htab',
        'description' => '',
      ),
      'formatter' => 'closed',
    ),
  );
  $export['group_base|node|breve|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_base|node|materiau|form';
  $field_group->group_name = 'group_base';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'materiau';
  $field_group->mode = 'form';
  $field_group->parent_name = 'group_htabs';
  $field_group->data = array(
    'label' => 'Contenus',
    'weight' => '11',
    'children' => array(
      0 => 'field_description',
      1 => 'field_nature_titre',
      2 => 'title_field',
    ),
    'format_type' => 'htab',
    'format_settings' => array(
      'label' => 'Contenus',
      'instance_settings' => array(
        'required_fields' => 1,
        'classes' => ' group-base field-group-htab',
        'description' => '',
      ),
      'formatter' => 'closed',
    ),
  );
  $export['group_base|node|materiau|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_contact_ope|node|materiau|form';
  $field_group->group_name = 'group_contact_ope';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'materiau';
  $field_group->mode = 'form';
  $field_group->parent_name = 'group_htabs';
  $field_group->data = array(
    'label' => 'Companies',
    'weight' => '14',
    'children' => array(
      0 => 'field_company_fab',
      1 => 'field_company_distrib',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'label' => 'Companies',
      'instance_settings' => array(
        'required_fields' => 1,
        'classes' => ' group-contact-ope field-group-fieldset',
        'description' => '',
      ),
      'formatter' => 'collapsible',
    ),
  );
  $export['group_contact_ope|node|materiau|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_fichiers|node|materiau|form';
  $field_group->group_name = 'group_fichiers';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'materiau';
  $field_group->mode = 'form';
  $field_group->parent_name = 'group_htabs';
  $field_group->data = array(
    'label' => 'Fichiers',
    'weight' => '15',
    'children' => array(
      0 => 'field_attachments',
    ),
    'format_type' => 'htab',
    'format_settings' => array(
      'formatter' => 'closed',
      'instance_settings' => array(
        'description' => '',
        'classes' => ' group-fichiers field-group-htab',
        'required_fields' => 1,
      ),
    ),
  );
  $export['group_fichiers|node|materiau|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_header|node|breve|bookmark';
  $field_group->group_name = 'group_header';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'breve';
  $field_group->mode = 'bookmark';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'header',
    'weight' => '0',
    'children' => array(
      0 => 'title_field',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'header',
      'instance_settings' => array(
        'classes' => ' group-header field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_header|node|breve|bookmark'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_header|node|breve|cardbig';
  $field_group->group_name = 'group_header';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'breve';
  $field_group->mode = 'cardbig';
  $field_group->parent_name = 'group_side1';
  $field_group->data = array(
    'label' => 'header',
    'weight' => '15',
    'children' => array(
      0 => 'title_field',
      1 => 'field_authored_on',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'header',
      'instance_settings' => array(
        'classes' => ' group-header field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_header|node|breve|cardbig'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_header|node|breve|cardfull';
  $field_group->group_name = 'group_header';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'breve';
  $field_group->mode = 'cardfull';
  $field_group->parent_name = 'group_side_right';
  $field_group->data = array(
    'label' => 'header',
    'weight' => '11',
    'children' => array(
      0 => 'title_field',
      1 => 'field_authored_on',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'header',
      'instance_settings' => array(
        'classes' => ' group-header field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_header|node|breve|cardfull'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_header|node|breve|cardmedium';
  $field_group->group_name = 'group_header';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'breve';
  $field_group->mode = 'cardmedium';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'Header',
    'weight' => '0',
    'children' => array(
      0 => 'title_field',
      1 => 'field_authored_on',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'Header',
      'instance_settings' => array(
        'classes' => ' group-header field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_header|node|breve|cardmedium'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_header|node|breve|cardsmall';
  $field_group->group_name = 'group_header';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'breve';
  $field_group->mode = 'cardsmall';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'header',
    'weight' => '0',
    'children' => array(
      0 => 'title_field',
      1 => 'field_authored_on',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'header',
      'instance_settings' => array(
        'classes' => ' group-header field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_header|node|breve|cardsmall'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_header|node|materiau|bookmark';
  $field_group->group_name = 'group_header';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'materiau';
  $field_group->mode = 'bookmark';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'header',
    'weight' => '0',
    'children' => array(
      0 => 'field_nature_titre',
      1 => 'title_field',
      2 => 'field_reference_materio',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'header',
      'instance_settings' => array(
        'classes' => ' group-header field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_header|node|materiau|bookmark'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_header|node|materiau|cardbig';
  $field_group->group_name = 'group_header';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'materiau';
  $field_group->mode = 'cardbig';
  $field_group->parent_name = 'group_side1';
  $field_group->data = array(
    'label' => 'header',
    'weight' => '2',
    'children' => array(
      0 => 'field_nature_titre',
      1 => 'title_field',
      2 => 'field_localisation',
      3 => 'field_reference_materio',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'header',
      'instance_settings' => array(
        'classes' => ' group-header field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_header|node|materiau|cardbig'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_header|node|materiau|cardfull';
  $field_group->group_name = 'group_header';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'materiau';
  $field_group->mode = 'cardfull';
  $field_group->parent_name = 'group_side_right';
  $field_group->data = array(
    'label' => 'header',
    'weight' => '15',
    'children' => array(
      0 => 'field_nature_titre',
      1 => 'title_field',
      2 => 'field_localisation',
      3 => 'field_reference_materio',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'header',
      'instance_settings' => array(
        'classes' => ' group-header field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_header|node|materiau|cardfull'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_header|node|materiau|cardmedium';
  $field_group->group_name = 'group_header';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'materiau';
  $field_group->mode = 'cardmedium';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'header',
    'weight' => '0',
    'children' => array(
      0 => 'field_nature_titre',
      1 => 'title_field',
      2 => 'field_localisation',
      3 => 'field_reference_materio',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'header',
      'instance_settings' => array(
        'classes' => ' group-header field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_header|node|materiau|cardmedium'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_header|node|materiau|cardsmall';
  $field_group->group_name = 'group_header';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'materiau';
  $field_group->mode = 'cardsmall';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'header',
    'weight' => '0',
    'children' => array(
      0 => 'field_nature_titre',
      1 => 'title_field',
      2 => 'field_localisation',
      3 => 'field_reference_materio',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'header',
      'instance_settings' => array(
        'classes' => ' group-header field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_header|node|materiau|cardsmall'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_htabs|node|breve|form';
  $field_group->group_name = 'group_htabs';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'breve';
  $field_group->mode = 'form';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'htabs',
    'weight' => '0',
    'children' => array(
      0 => 'group_base',
      1 => 'group_referencement',
      2 => 'group_upload',
    ),
    'format_type' => 'htabs',
    'format_settings' => array(
      'formatter' => '',
      'instance_settings' => array(
        'classes' => ' group-htabs field-group-htabs',
      ),
    ),
  );
  $export['group_htabs|node|breve|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_htabs|node|materiau|form';
  $field_group->group_name = 'group_htabs';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'materiau';
  $field_group->mode = 'form';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'htabs',
    'weight' => '0',
    'children' => array(
      0 => 'group_base',
      1 => 'group_contact_ope',
      2 => 'group_fichiers',
      3 => 'group_media',
      4 => 'group_referencement',
    ),
    'format_type' => 'htabs',
    'format_settings' => array(
      'label' => 'htabs',
      'instance_settings' => array(
        'classes' => ' group-htabs field-group-htabs',
      ),
    ),
  );
  $export['group_htabs|node|materiau|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_images|node|breve|bookmark';
  $field_group->group_name = 'group_images';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'breve';
  $field_group->mode = 'bookmark';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'images',
    'weight' => '1',
    'children' => array(
      0 => 'field_visuel',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'images',
      'instance_settings' => array(
        'classes' => ' group-images field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_images|node|breve|bookmark'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_images|node|breve|cardbig';
  $field_group->group_name = 'group_images';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'breve';
  $field_group->mode = 'cardbig';
  $field_group->parent_name = 'group_side1';
  $field_group->data = array(
    'label' => 'images',
    'weight' => '13',
    'children' => array(
      0 => 'field_visuel',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'images',
      'instance_settings' => array(
        'classes' => ' group-images field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_images|node|breve|cardbig'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_images|node|breve|cardfull';
  $field_group->group_name = 'group_images';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'breve';
  $field_group->mode = 'cardfull';
  $field_group->parent_name = 'group_side_left';
  $field_group->data = array(
    'label' => 'images',
    'weight' => '17',
    'children' => array(
      0 => 'field_visuel',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'images',
      'instance_settings' => array(
        'classes' => ' group-images field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_images|node|breve|cardfull'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_images|node|breve|cardmedium';
  $field_group->group_name = 'group_images';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'breve';
  $field_group->mode = 'cardmedium';
  $field_group->parent_name = 'group_side1';
  $field_group->data = array(
    'label' => 'images',
    'weight' => '13',
    'children' => array(
      0 => 'field_visuel',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'images',
      'instance_settings' => array(
        'classes' => ' group-images field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_images|node|breve|cardmedium'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_images|node|breve|cardsmall';
  $field_group->group_name = 'group_images';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'breve';
  $field_group->mode = 'cardsmall';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'images',
    'weight' => '2',
    'children' => array(
      0 => 'field_visuel',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'images',
      'instance_settings' => array(
        'classes' => ' group-images field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_images|node|breve|cardsmall'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_images|node|materiau|bookmark';
  $field_group->group_name = 'group_images';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'materiau';
  $field_group->mode = 'bookmark';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'images',
    'weight' => '1',
    'children' => array(
      0 => 'field_materiau_image',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'images',
      'instance_settings' => array(
        'classes' => ' group-images field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_images|node|materiau|bookmark'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_images|node|materiau|cardbig';
  $field_group->group_name = 'group_images';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'materiau';
  $field_group->mode = 'cardbig';
  $field_group->parent_name = 'group_side1';
  $field_group->data = array(
    'label' => 'images',
    'weight' => '1',
    'children' => array(
      0 => 'field_materiau_image',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'images',
      'instance_settings' => array(
        'classes' => ' group-images field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_images|node|materiau|cardbig'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_images|node|materiau|cardfull';
  $field_group->group_name = 'group_images';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'materiau';
  $field_group->mode = 'cardfull';
  $field_group->parent_name = 'group_side_left';
  $field_group->data = array(
    'label' => 'images',
    'weight' => '1',
    'children' => array(
      0 => 'field_materiau_image',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'images',
      'instance_settings' => array(
        'classes' => ' group-images field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_images|node|materiau|cardfull'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_images|node|materiau|cardmedium';
  $field_group->group_name = 'group_images';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'materiau';
  $field_group->mode = 'cardmedium';
  $field_group->parent_name = 'group_side1';
  $field_group->data = array(
    'label' => 'images',
    'weight' => '17',
    'children' => array(
      0 => 'field_materiau_image',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'images',
      'instance_settings' => array(
        'classes' => ' group-images field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_images|node|materiau|cardmedium'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_images|node|materiau|cardsmall';
  $field_group->group_name = 'group_images';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'materiau';
  $field_group->mode = 'cardsmall';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'images',
    'weight' => '1',
    'children' => array(
      0 => 'field_materiau_image',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'images',
      'instance_settings' => array(
        'classes' => ' group-images field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_images|node|materiau|cardsmall'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_media|node|materiau|form';
  $field_group->group_name = 'group_media';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'materiau';
  $field_group->mode = 'form';
  $field_group->parent_name = 'group_htabs';
  $field_group->data = array(
    'label' => 'Médias',
    'weight' => '13',
    'children' => array(
      0 => 'field_materiau_image',
      1 => 'field_video_filter',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'formatter' => 'collapsible',
      'instance_settings' => array(
        'description' => '',
        'classes' => ' group-media field-group-fieldset',
        'required_fields' => 1,
      ),
    ),
  );
  $export['group_media|node|materiau|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_referencement|node|breve|form';
  $field_group->group_name = 'group_referencement';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'breve';
  $field_group->mode = 'form';
  $field_group->parent_name = 'group_htabs';
  $field_group->data = array(
    'label' => 'Référencement',
    'weight' => '10',
    'children' => array(
      0 => 'field_onthologie',
      1 => 'field_tags_libres',
    ),
    'format_type' => 'htab',
    'format_settings' => array(
      'formatter' => 'closed',
      'instance_settings' => array(
        'description' => '',
        'classes' => ' group-referencement field-group-htab',
        'required_fields' => 1,
      ),
    ),
  );
  $export['group_referencement|node|breve|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_referencement|node|materiau|form';
  $field_group->group_name = 'group_referencement';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'materiau';
  $field_group->mode = 'form';
  $field_group->parent_name = 'group_htabs';
  $field_group->data = array(
    'label' => 'Référencement',
    'weight' => '12',
    'children' => array(
      0 => 'field_tags_libres',
      1 => 'field_onthologie',
    ),
    'format_type' => 'htab',
    'format_settings' => array(
      'label' => 'Référencement',
      'instance_settings' => array(
        'required_fields' => 0,
        'classes' => ' group-referencement field-group-htab',
        'description' => '',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_referencement|node|materiau|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_side1|node|breve|cardbig';
  $field_group->group_name = 'group_side1';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'breve';
  $field_group->mode = 'cardbig';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'side 1',
    'weight' => '0',
    'children' => array(
      0 => 'group_header',
      1 => 'group_images',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'side 1',
      'instance_settings' => array(
        'classes' => ' group-side1 field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_side1|node|breve|cardbig'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_side1|node|breve|cardmedium';
  $field_group->group_name = 'group_side1';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'breve';
  $field_group->mode = 'cardmedium';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'side 1',
    'weight' => '1',
    'children' => array(
      0 => 'group_images',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'side 1',
      'instance_settings' => array(
        'classes' => 'side group-side1 field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_side1|node|breve|cardmedium'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_side1|node|materiau|cardbig';
  $field_group->group_name = 'group_side1';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'materiau';
  $field_group->mode = 'cardbig';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'side 1',
    'weight' => '0',
    'children' => array(
      0 => 'group_header',
      1 => 'group_images',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'side 1',
      'instance_settings' => array(
        'classes' => ' group-side1 field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_side1|node|materiau|cardbig'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_side1|node|materiau|cardmedium';
  $field_group->group_name = 'group_side1';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'materiau';
  $field_group->mode = 'cardmedium';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'side 1',
    'weight' => '1',
    'children' => array(
      0 => 'group_images',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'side 1',
      'instance_settings' => array(
        'classes' => 'side group-side1 field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_side1|node|materiau|cardmedium'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_side2|node|breve|cardbig';
  $field_group->group_name = 'group_side2';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'breve';
  $field_group->mode = 'cardbig';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'side 2',
    'weight' => '1',
    'children' => array(
      0 => 'body',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'side 2',
      'instance_settings' => array(
        'classes' => 'side group-side2 field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_side2|node|breve|cardbig'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_side2|node|breve|cardmedium';
  $field_group->group_name = 'group_side2';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'breve';
  $field_group->mode = 'cardmedium';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'side 2',
    'weight' => '2',
    'children' => array(
      0 => 'body',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'side 2',
      'instance_settings' => array(
        'classes' => 'side group-side2 field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_side2|node|breve|cardmedium'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_side2|node|materiau|cardbig';
  $field_group->group_name = 'group_side2';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'materiau';
  $field_group->mode = 'cardbig';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'side 2',
    'weight' => '1',
    'children' => array(
      0 => 'field_description',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'side 2',
      'instance_settings' => array(
        'classes' => 'side group-side2 field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_side2|node|materiau|cardbig'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_side2|node|materiau|cardmedium';
  $field_group->group_name = 'group_side2';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'materiau';
  $field_group->mode = 'cardmedium';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'side 2',
    'weight' => '2',
    'children' => array(
      0 => 'field_description',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'side 2',
      'instance_settings' => array(
        'classes' => 'side group-side2 field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_side2|node|materiau|cardmedium'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_side3|node|breve|cardbig';
  $field_group->group_name = 'group_side3';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'breve';
  $field_group->mode = 'cardbig';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'side 3',
    'weight' => '2',
    'children' => array(
      0 => 'field_video_filter',
    ),
    'format_type' => 'hidden',
    'format_settings' => array(
      'label' => 'side 3',
      'instance_settings' => array(
        'classes' => 'side group-side3 field-group-hidden',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_side3|node|breve|cardbig'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_side3|node|breve|cardmedium';
  $field_group->group_name = 'group_side3';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'breve';
  $field_group->mode = 'cardmedium';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'side 3',
    'weight' => '3',
    'children' => array(
      0 => 'field_video_filter',
    ),
    'format_type' => 'hidden',
    'format_settings' => array(
      'label' => 'side 3',
      'instance_settings' => array(
        'classes' => 'side group-side3 field-group-hidden',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_side3|node|breve|cardmedium'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_side3|node|materiau|cardbig';
  $field_group->group_name = 'group_side3';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'materiau';
  $field_group->mode = 'cardbig';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'side 3',
    'weight' => '2',
    'children' => array(
      0 => 'field_video_filter',
    ),
    'format_type' => 'hidden',
    'format_settings' => array(
      'label' => 'side 3',
      'instance_settings' => array(
        'classes' => 'side group-side3 field-group-hidden',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_side3|node|materiau|cardbig'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_side3|node|materiau|cardmedium';
  $field_group->group_name = 'group_side3';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'materiau';
  $field_group->mode = 'cardmedium';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'side 3',
    'weight' => '3',
    'children' => array(
      0 => 'field_video_filter',
    ),
    'format_type' => 'hidden',
    'format_settings' => array(
      'label' => 'side 3',
      'instance_settings' => array(
        'classes' => 'side group-side3 field-group-hidden',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_side3|node|materiau|cardmedium'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_side4|node|breve|cardbig';
  $field_group->group_name = 'group_side4';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'breve';
  $field_group->mode = 'cardbig';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'side 4',
    'weight' => '3',
    'children' => array(
      0 => 'field_source',
      1 => 'field_materiau_ref',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'side 4',
      'instance_settings' => array(
        'classes' => 'side group-side4 field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_side4|node|breve|cardbig'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_side4|node|breve|cardmedium';
  $field_group->group_name = 'group_side4';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'breve';
  $field_group->mode = 'cardmedium';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'side 4',
    'weight' => '4',
    'children' => array(
      0 => 'field_source',
      1 => 'field_materiau_ref',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'side 4',
      'instance_settings' => array(
        'classes' => 'side group-side4 field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_side4|node|breve|cardmedium'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_side_4|node|materiau|cardmedium';
  $field_group->group_name = 'group_side_4';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'materiau';
  $field_group->mode = 'cardmedium';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'side 4',
    'weight' => '4',
    'children' => array(
      0 => 'field_company_fab',
      1 => 'field_company_distrib',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'side 4',
      'instance_settings' => array(
        'classes' => 'side group-side-4 field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_side_4|node|materiau|cardmedium'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_side_5|node|materiau|cardbig';
  $field_group->group_name = 'group_side_5';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'materiau';
  $field_group->mode = 'cardbig';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'side 5',
    'weight' => '4',
    'children' => array(
      0 => 'field_attachments',
      1 => 'field_materiau_ref',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'side 5',
      'instance_settings' => array(
        'classes' => 'side group-side-5 field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_side_5|node|materiau|cardbig'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_side_5|node|materiau|cardmedium';
  $field_group->group_name = 'group_side_5';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'materiau';
  $field_group->mode = 'cardmedium';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'side 5',
    'weight' => '5',
    'children' => array(
      0 => 'field_attachments',
      1 => 'field_materiau_ref',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'side 5',
      'instance_settings' => array(
        'classes' => 'side group-side-5 field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_side_5|node|materiau|cardmedium'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_side_left|node|breve|cardfull';
  $field_group->group_name = 'group_side_left';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'breve';
  $field_group->mode = 'cardfull';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'side left',
    'weight' => '0',
    'children' => array(
      0 => 'group_images',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'side left',
      'instance_settings' => array(
        'classes' => 'side group-side-left field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_side_left|node|breve|cardfull'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_side_left|node|materiau|cardfull';
  $field_group->group_name = 'group_side_left';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'materiau';
  $field_group->mode = 'cardfull';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'Side left',
    'weight' => '0',
    'children' => array(
      0 => 'group_images',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'Side left',
      'instance_settings' => array(
        'classes' => 'side group-side-left field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_side_left|node|materiau|cardfull'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_side_right|node|breve|cardfull';
  $field_group->group_name = 'group_side_right';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'breve';
  $field_group->mode = 'cardfull';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'side right',
    'weight' => '1',
    'children' => array(
      0 => 'body',
      1 => 'field_source',
      2 => 'field_materiau_ref',
      3 => 'group_header',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'side right',
      'instance_settings' => array(
        'classes' => 'side group-side-right field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_side_right|node|breve|cardfull'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_side_right|node|materiau|cardfull';
  $field_group->group_name = 'group_side_right';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'materiau';
  $field_group->mode = 'cardfull';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'side right',
    'weight' => '2',
    'children' => array(
      0 => 'field_attachments',
      1 => 'field_description',
      2 => 'field_company_fab',
      3 => 'field_company_distrib',
      4 => 'field_materiau_ref',
      5 => 'group_header',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'side right',
      'instance_settings' => array(
        'classes' => 'side group-side-right field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'fast',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_side_right|node|materiau|cardfull'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_upload|node|breve|form';
  $field_group->group_name = 'group_upload';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'breve';
  $field_group->mode = 'form';
  $field_group->parent_name = 'group_htabs';
  $field_group->data = array(
    'label' => 'Médias',
    'weight' => '9',
    'children' => array(
      0 => 'field_visuel',
      1 => 'field_video_filter',
    ),
    'format_type' => 'htab',
    'format_settings' => array(
      'label' => 'Médias',
      'instance_settings' => array(
        'required_fields' => 1,
        'classes' => ' group-upload field-group-htab',
        'description' => '',
      ),
      'formatter' => 'closed',
    ),
  );
  $export['group_upload|node|breve|form'] = $field_group;

  return $export;
}
