<?php
/**
 * @file
 * materio_user_profiles.features.user_permission.inc
 */

/**
 * Implements hook_user_default_permissions().
 */
function materio_user_profiles_user_default_permissions() {
  $permissions = array();

  // Exported permission: 'administer profile types'.
  $permissions['administer profile types'] = array(
    'name' => 'administer profile types',
    'roles' => array(
      'root' => 'root',
    ),
    'module' => 'profile2',
  );

  // Exported permission: 'administer profiles'.
  $permissions['administer profiles'] = array(
    'name' => 'administer profiles',
    'roles' => array(
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'profile2',
  );

  // Exported permission: 'create field_adresse'.
  $permissions['create field_adresse'] = array(
    'name' => 'create field_adresse',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'Student' => 'Student',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'create field_employee'.
  $permissions['create field_employee'] = array(
    'name' => 'create field_employee',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'Student' => 'Student',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'create field_first_name'.
  $permissions['create field_first_name'] = array(
    'name' => 'create field_first_name',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'Student' => 'Student',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'create field_naf'.
  $permissions['create field_naf'] = array(
    'name' => 'create field_naf',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'Utilisateur' => 'Utilisateur',
      'Utilisateur test UC' => 'Utilisateur test UC',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'create field_name'.
  $permissions['create field_name'] = array(
    'name' => 'create field_name',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'Student' => 'Student',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'create field_organization'.
  $permissions['create field_organization'] = array(
    'name' => 'create field_organization',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'create field_private_name_title'.
  $permissions['create field_private_name_title'] = array(
    'name' => 'create field_private_name_title',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'Student' => 'Student',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'create field_private_phone'.
  $permissions['create field_private_phone'] = array(
    'name' => 'create field_private_phone',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'Student' => 'Student',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'create field_private_quality'.
  $permissions['create field_private_quality'] = array(
    'name' => 'create field_private_quality',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'Student' => 'Student',
      'Unverified' => 'Unverified',
      'Utilisateur' => 'Utilisateur',
      'Utilisateur test UC' => 'Utilisateur test UC',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'create field_service'.
  $permissions['create field_service'] = array(
    'name' => 'create field_service',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'create field_siret'.
  $permissions['create field_siret'] = array(
    'name' => 'create field_siret',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'create field_user_website'.
  $permissions['create field_user_website'] = array(
    'name' => 'create field_user_website',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'Student' => 'Student',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit any adherent profile'.
  $permissions['edit any adherent profile'] = array(
    'name' => 'edit any adherent profile',
    'roles' => array(
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'profile2',
  );

  // Exported permission: 'edit any contact_operationnel profile'.
  $permissions['edit any contact_operationnel profile'] = array(
    'name' => 'edit any contact_operationnel profile',
    'roles' => array(
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'profile2',
  );

  // Exported permission: 'edit field_adresse'.
  $permissions['edit field_adresse'] = array(
    'name' => 'edit field_adresse',
    'roles' => array(
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit field_employee'.
  $permissions['edit field_employee'] = array(
    'name' => 'edit field_employee',
    'roles' => array(
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit field_first_name'.
  $permissions['edit field_first_name'] = array(
    'name' => 'edit field_first_name',
    'roles' => array(
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit field_naf'.
  $permissions['edit field_naf'] = array(
    'name' => 'edit field_naf',
    'roles' => array(
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit field_name'.
  $permissions['edit field_name'] = array(
    'name' => 'edit field_name',
    'roles' => array(
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit field_organization'.
  $permissions['edit field_organization'] = array(
    'name' => 'edit field_organization',
    'roles' => array(
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit field_private_name_title'.
  $permissions['edit field_private_name_title'] = array(
    'name' => 'edit field_private_name_title',
    'roles' => array(
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit field_private_phone'.
  $permissions['edit field_private_phone'] = array(
    'name' => 'edit field_private_phone',
    'roles' => array(
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit field_private_quality'.
  $permissions['edit field_private_quality'] = array(
    'name' => 'edit field_private_quality',
    'roles' => array(
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit field_service'.
  $permissions['edit field_service'] = array(
    'name' => 'edit field_service',
    'roles' => array(
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit field_siret'.
  $permissions['edit field_siret'] = array(
    'name' => 'edit field_siret',
    'roles' => array(
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit field_user_website'.
  $permissions['edit field_user_website'] = array(
    'name' => 'edit field_user_website',
    'roles' => array(
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit own adherent profile'.
  $permissions['edit own adherent profile'] = array(
    'name' => 'edit own adherent profile',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Premium' => 'Premium',
      'Student' => 'Student',
    ),
    'module' => 'profile2',
  );

  // Exported permission: 'edit own contact_operationnel profile'.
  $permissions['edit own contact_operationnel profile'] = array(
    'name' => 'edit own contact_operationnel profile',
    'roles' => array(
      'Contact opérationnel' => 'Contact opérationnel',
    ),
    'module' => 'profile2',
  );

  // Exported permission: 'edit own field_adresse'.
  $permissions['edit own field_adresse'] = array(
    'name' => 'edit own field_adresse',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'Student' => 'Student',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit own field_employee'.
  $permissions['edit own field_employee'] = array(
    'name' => 'edit own field_employee',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit own field_first_name'.
  $permissions['edit own field_first_name'] = array(
    'name' => 'edit own field_first_name',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'Student' => 'Student',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit own field_naf'.
  $permissions['edit own field_naf'] = array(
    'name' => 'edit own field_naf',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'Utilisateur' => 'Utilisateur',
      'Utilisateur test UC' => 'Utilisateur test UC',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit own field_name'.
  $permissions['edit own field_name'] = array(
    'name' => 'edit own field_name',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'Student' => 'Student',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit own field_organization'.
  $permissions['edit own field_organization'] = array(
    'name' => 'edit own field_organization',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit own field_private_name_title'.
  $permissions['edit own field_private_name_title'] = array(
    'name' => 'edit own field_private_name_title',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit own field_private_phone'.
  $permissions['edit own field_private_phone'] = array(
    'name' => 'edit own field_private_phone',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'Student' => 'Student',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit own field_private_quality'.
  $permissions['edit own field_private_quality'] = array(
    'name' => 'edit own field_private_quality',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'Student' => 'Student',
      'Unverified' => 'Unverified',
      'Utilisateur' => 'Utilisateur',
      'Utilisateur test UC' => 'Utilisateur test UC',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit own field_service'.
  $permissions['edit own field_service'] = array(
    'name' => 'edit own field_service',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit own field_siret'.
  $permissions['edit own field_siret'] = array(
    'name' => 'edit own field_siret',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'edit own field_user_website'.
  $permissions['edit own field_user_website'] = array(
    'name' => 'edit own field_user_website',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'Student' => 'Student',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view any adherent profile'.
  $permissions['view any adherent profile'] = array(
    'name' => 'view any adherent profile',
    'roles' => array(
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'profile2',
  );

  // Exported permission: 'view any contact_operationnel profile'.
  $permissions['view any contact_operationnel profile'] = array(
    'name' => 'view any contact_operationnel profile',
    'roles' => array(
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'profile2',
  );

  // Exported permission: 'view field_adresse'.
  $permissions['view field_adresse'] = array(
    'name' => 'view field_adresse',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view field_employee'.
  $permissions['view field_employee'] = array(
    'name' => 'view field_employee',
    'roles' => array(
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view field_first_name'.
  $permissions['view field_first_name'] = array(
    'name' => 'view field_first_name',
    'roles' => array(
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view field_naf'.
  $permissions['view field_naf'] = array(
    'name' => 'view field_naf',
    'roles' => array(
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view field_name'.
  $permissions['view field_name'] = array(
    'name' => 'view field_name',
    'roles' => array(
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view field_organization'.
  $permissions['view field_organization'] = array(
    'name' => 'view field_organization',
    'roles' => array(
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view field_private_name_title'.
  $permissions['view field_private_name_title'] = array(
    'name' => 'view field_private_name_title',
    'roles' => array(
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view field_private_phone'.
  $permissions['view field_private_phone'] = array(
    'name' => 'view field_private_phone',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'Student' => 'Student',
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view field_private_quality'.
  $permissions['view field_private_quality'] = array(
    'name' => 'view field_private_quality',
    'roles' => array(
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view field_service'.
  $permissions['view field_service'] = array(
    'name' => 'view field_service',
    'roles' => array(
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view field_siret'.
  $permissions['view field_siret'] = array(
    'name' => 'view field_siret',
    'roles' => array(
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view field_user_website'.
  $permissions['view field_user_website'] = array(
    'name' => 'view field_user_website',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view own adherent profile'.
  $permissions['view own adherent profile'] = array(
    'name' => 'view own adherent profile',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Premium' => 'Premium',
      'Student' => 'Student',
    ),
    'module' => 'profile2',
  );

  // Exported permission: 'view own contact_operationnel profile'.
  $permissions['view own contact_operationnel profile'] = array(
    'name' => 'view own contact_operationnel profile',
    'roles' => array(
      'Contact opérationnel' => 'Contact opérationnel',
    ),
    'module' => 'profile2',
  );

  // Exported permission: 'view own field_adresse'.
  $permissions['view own field_adresse'] = array(
    'name' => 'view own field_adresse',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'Student' => 'Student',
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view own field_employee'.
  $permissions['view own field_employee'] = array(
    'name' => 'view own field_employee',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view own field_first_name'.
  $permissions['view own field_first_name'] = array(
    'name' => 'view own field_first_name',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'Student' => 'Student',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view own field_naf'.
  $permissions['view own field_naf'] = array(
    'name' => 'view own field_naf',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'Utilisateur' => 'Utilisateur',
      'Utilisateur test UC' => 'Utilisateur test UC',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view own field_name'.
  $permissions['view own field_name'] = array(
    'name' => 'view own field_name',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'Student' => 'Student',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view own field_organization'.
  $permissions['view own field_organization'] = array(
    'name' => 'view own field_organization',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view own field_private_name_title'.
  $permissions['view own field_private_name_title'] = array(
    'name' => 'view own field_private_name_title',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'Student' => 'Student',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view own field_private_phone'.
  $permissions['view own field_private_phone'] = array(
    'name' => 'view own field_private_phone',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'Student' => 'Student',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view own field_private_quality'.
  $permissions['view own field_private_quality'] = array(
    'name' => 'view own field_private_quality',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'Student' => 'Student',
      'Unverified' => 'Unverified',
      'Utilisateur' => 'Utilisateur',
      'Utilisateur test UC' => 'Utilisateur test UC',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view own field_service'.
  $permissions['view own field_service'] = array(
    'name' => 'view own field_service',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view own field_siret'.
  $permissions['view own field_siret'] = array(
    'name' => 'view own field_siret',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  // Exported permission: 'view own field_user_website'.
  $permissions['view own field_user_website'] = array(
    'name' => 'view own field_user_website',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Contact opérationnel' => 'Contact opérationnel',
      'Premium' => 'Premium',
      'Student' => 'Student',
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'field_permissions',
  );

  return $permissions;
}
